{
	"model":"MIC-APP",
	"model-ext":"",
	"group":"System",
	"type":"model",
	"note":"System application",
	"clsId":"0",
	"hint":"",
	"visible":0,
	"image":"device",	 
	"pdf":"app",	 
	"pages":[ 
		{"caption":"Bind Device","page":"tPageDev","index":1,"param":""},
		{"caption":"Bind Key","page":"tPageKey","index":2,"param":""}
	],
	"ports":[ 
	]
}
